body { background:#76210D url('images_Zenlike/sitebg.jpg') repeat-x top left; background-attachment: fixed; padding:35px 0px 35px 0px; text-align:center; }

#header { width:746px; height:9.0em; background:#2B2B2B; margin-bottom:2px; }
#headercontent { padding:0px; }

#headerpic { position:relative; height:109px; margin-bottom:2px; }

body, input { font-size:10pt; font-family:"Trebuchet MS", "times new roman", serif; color:#333333; }
p { line-height:1.5em; margin-bottom:1.0em; }
p.cities { color:#999; font-size:0.8em; padding:5px 50px; text-align:center; }
a { color:#B96D00; text-decoration:underline; }
a:hover { text-decoration:none; }
h3 span { font-weight:normal; }
h3,h4 { font-weight:bold; background-repeat:no-repeat; background-position:right; }
hr { margin:20px 0px; }
h3 { font-size:1.7em; }
h4 { font-size:1.2em; }
h5 { font-size:1em; }
.contentarea { padding-top:1.3em; }
/* 
#normalcontent ul li { margin-left:20px; } 
#normalcontent li { margin:0px 0px 10px 30px; }
*/
#normalcontent h4 { margin:0px 0px 20px 0px; }

img.left { position:relative; float:left; margin:0em 1.8em 1.4em 0em; }
img.right { position:relative; float:right; margin:0em 0em 1.8em 1.8em; }
.divider1 { position:relative; background:#fff url('images_Zenlike/border2.gif') repeat-x; height:14px; margin:0px 0px 40px 0px; clear:both; }
.divider2 { position:relative; height:1px; border-bottom:solid 1px #eaeaea; margin:2.0em 0em 2.0em 0em; }

#outer { position:relative; width:770px; border:solid 5px black; background-color:#fff; margin:0 auto; padding:7px; text-align:left; }

#menu { position:relative; width:746px; background:black url('images_Zenlike/menubg.gif') repeat-x top left; height:50px; padding:0; margin-bottom:2px; }
#menu ul { position:absolute; top:15px; height:50px; }
#menu ul li { position:relative; display:inline; }
#menu ul li a { padding:16px 15px 18px 15px; color:#fff; text-decoration:none; font-weight:bold; }
#menu ul li a:hover { background-color:darkred; }
#menu ul li a.active { background-color:darkred; }
#menubottom { background:#fff url('images_Zenlike/border1.gif') repeat-x; width:746px; height:14px; }

#content { padding:0em 2.0em; }
#primarycontainer { float:left; margin-right:-18.0em; width:100%; }
#primarycontent { margin:1.5em 22.0em 0em 0em; }
#secondarycontent { margin-top:1.5em; float:right; width:18.0em; }
#footer { position:relative; height:2.0em; clear:both; padding-top:5.0em; background:#fff url('images_Zenlike/border2.gif') repeat-x 0em 2.5em; font-size:0.8em; }
#footer .left { position:absolute; left:2.0em; bottom:1.2em; }
#footer .right { position:absolute; right:2.0em; bottom:1.2em; }

.productlist { display:block; margin:30px 0px; padding:0px; list-style:none; }
.productlist li { display:block; float:left; width:160px; height:175px; margin:4px; text-align:center; line-height:15px; }
.productlist li a { font-size:12px; }
.productlist li a img { display:block; margin:10px 0px; text-align:center; }
.productlist li a span { display:block; }
.productlist li a span.thumbdesc { margin-top:10px; color:#fff; font-style:italic; }


div#normalcontent { padding:10px 10px 0px 10px; }
div#normalcontent h1 { padding-bottom:10px; }
div#normalcontent ul { margin-bottom:15px; }

div.bottom { padding:0px 20px; color:#888; }

p.clear { clear:left; }
